@media screen and (max-width: 989px) { 
.product-recommendations {
  background: linear-gradient(0deg, #a2a6a9, #2a2925 62%);
}
}

.product-recommendations {
  display: block;
}

.product-recommendations:not(.product-recommendations--loaded) {
  padding: 0;
  margin: 0;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 3rem;
}
